.header-basket a {
	display         : flex;
	align-items     : center;
	text-decoration : none;
	color           : currentColor;
	padding         : 0 23px;
}

.header-basket img {
	width        : 16px;
	height       : 16px;
	margin-right : 5px;
}

.header-basket svg {
	max-width  : 18px;
	max-height : 18px;
	fill: currentColor;
}

.header-basket svg + span {
	padding-left: 4px;
}